branch: elpa
commit e092f72c436b6d97e99e53eda391d353da0bb1b0
Author: Mosè Giordano <[email protected]>
Commit: Mosè Giordano <[email protected]>
Use commit date to determine package date
* autogen.sh (AUCTEXDATE): Use commit date, rather than author date, to
determine package date.
---
autogen.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/autogen.sh b/autogen.sh
index 1bed156..ae22c80 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -32,7 +32,7 @@ ${AUTOCONF} || { echo "Error running ${AUTOCONF} in ." >&2 ;
exit 1; }
rm -rf autom4te.cache
if test "x${AUCTEXDATE}" = x
then
- AUCTEXDATE=`git log -1 --date=short --format=%ad 2> /dev/null`
+ AUCTEXDATE=`git log -1 --date=short --format=%cd 2> /dev/null`
if test "X${AUCTEXDATE}" = X
then
echo "Can't find date with git, trying with ChangeLog.1..." >&2